[TENOKE]
# appid
id = 2076140 # Tavern Talk - A Cozy Visual Novel

# username
user = "TENOKE"

# account id
account = 0x1234

# k_EUniverseInvalid = 0,
# k_EUniversePublic = 1,
# k_EUniverseBeta = 2,
# k_EUniverseInternal = 3,
# k_EUniverseDev = 4,
universe = 1

# k_EAccountTypeInvalid = 0,
# k_EAccountTypeIndividual = 1,		// single user account
# k_EAccountTypeMultiseat = 2,		// multiseat (e.g. cybercafe) account
# k_EAccountTypeGameServer = 3,		// game server account
# k_EAccountTypeAnonGameServer = 4,	// anonymous game server account
# k_EAccountTypePending = 5,        // pending
# k_EAccountTypeContentServer = 6,  // content server
# k_EAccountTypeClan = 7,
# k_EAccountTypeChat = 8,
# k_EAccountTypeConsoleUser = 9,    // Fake SteamID for local PSN account on PS3 or Live account on 360, etc.
# k_EAccountTypeAnonUser = 10,
account_type = 1

# valid value: arabic, bulgarian, schinese, tchinese, czech, danish, dutch, english,
#              finnish, french, german, greek, hungarian, italian, japanese, koreana,
#              norwegian, polish, portuguese, brazilian, romanian, russian, spanish,
#              latam, swedish, thai, turkish, ukrainian, vietnamese,
language = "english"

# ISO 3166-1-alpha-2 country code
# https://www.iban.com/country-codes
country = "UK"

overlay = false

[DLC]
3047210 = "Tavern Talk: Lorebook"
3054560 = "Tavern Talk: Digital Pen & Paper One Shot - 5E compatible"
3054600 = "Tavern Talk: 3 Digital Battle Maps"
3054620 = "Tavern Talk: Digital Tarot Cards - Major Arcana"
3244740 = "Tavern Talk: Tempest Tantrum"
3268390 = "Tavern Talk: Supporter Edition Upgrade"
4028280 = "Tavern Talk - Pirate Palooza (Costume Pack)"
3047170 = "Tavern Talk: Original Soundtrack"

[ACHIEVEMENTS.FINISH_ACT_1]
icon = "500e1f532f9c7c14011813837d120754097654e1.jpg"
icon_gray = "64d37cef344bc69f5c681321dbfbda56813fca4f.jpg"
hidden = "1"

[ACHIEVEMENTS.FINISH_ACT_2]
icon = "b2353c7a266c88f2411704474a475f6047d9c1c4.jpg"
icon_gray = "bae21e5030e05c565eb98d2378d54044bf6c1dd4.jpg"

[ACHIEVEMENTS.FINISH_ACT_3]
icon = "2e0ec07ca2b8d53b8671eb5335f5e1aeddcaf607.jpg"
icon_gray = "68f8687c574f3db34daed718e4966495df0b4d54.jpg"

[ACHIEVEMENTS.GOOD_ENDING]
icon = "ec73f54ced935dfbc5ee3eec4b8c61f51d4a43a5.jpg"
icon_gray = "2df1cbcc05d19f3cb4a1f3566317b5f816e0ac73.jpg"

[ACHIEVEMENTS.NORMAL_ENDING]
icon = "75323e2c8a5be4e73baddb3288d6d90029ba41bb.jpg"
icon_gray = "1c0db9ab0ab9a3848a03d915351b0fe72a26607b.jpg"

[ACHIEVEMENTS.BAD_ENDING]
icon = "c378d68d9cd08a0b54235b0b31c3caf91415d163.jpg"
icon_gray = "34557d6888757a13c2acbea49f555ec32281ec75.jpg"

[ACHIEVEMENTS.HIDDEN_ENDING]
icon = "191fa9f77267606741fc1393f39f03bf4ea52f22.jpg"
icon_gray = "93e9a9e0457a8fb7a9a104a376d983020e2b01f5.jpg"

[ACHIEVEMENTS.QUASAR_DIALOG]
icon = "bc623d93e154402e532d79cc5c668709d34c18c1.jpg"
icon_gray = "ec3df663654d73e5d5e8cb0e77691c2bcf0b2f19.jpg"

[ACHIEVEMENTS.OPENED_LETTER]
icon = "e105f1e3da02f4b8d33634a493056b7818746125.jpg"
icon_gray = "a04aa00e90874035798e48260511756382b81360.jpg"

[ACHIEVEMENTS.SQ1_1_DEX]
icon = "a213c6fe07fdb733ca2a9590103c39d47cb0fc50.jpg"
icon_gray = "99986b865927780e3eed39f54594dfc8f84af6c1.jpg"
hidden = "0"

[ACHIEVEMENTS.SQ1_2_CHA]
icon = "fbe66dea75e0d3f2585697f1d92ab74d18156e68.jpg"
icon_gray = "a2c1ca1a8695883e6bf4fc15c1db3f96f4e3cda1.jpg"

[ACHIEVEMENTS.SQ2_1_DEF]
icon = "df885b5d62ed022f9d6e920aab9b9b408c9d8463.jpg"
icon_gray = "6886db68906558931160218576f810c641f0b980.jpg"

[ACHIEVEMENTS.SQ2_2_INT]
icon = "5093dba14550a43d10c27c31b073b65177218828.jpg"
icon_gray = "d0228cde346f8a72b226df3ebce344b54b60bd83.jpg"

[ACHIEVEMENTS.SQ3_1_STR]
icon = "079bf2bd4f3a05c0823217df7e8217850c9aba82.jpg"
icon_gray = "a994e4621f77ca1eb1bb921b7ff62112601902f2.jpg"

[ACHIEVEMENTS.SQ3_2_CHA]
icon = "38ebe4508cddc74b91e1bb576943c461db237899.jpg"
icon_gray = "62a58158512e2d2553f7c8fad3ce95ee710bd5e2.jpg"

[ACHIEVEMENTS.SQ4_1_INT]
icon = "8430b71ccc496b1041a9d80fd5314bce7de8fbd4.jpg"
icon_gray = "dae19fdb866cdc975bdd4aa4cfa35e80f29c69db.jpg"

[ACHIEVEMENTS.SQ4_2_DEF]
icon = "1be6be779a3edc34187dc7fbcdac0a4d992564c7.jpg"
icon_gray = "b4886829e5c4ecc254720baa5046efa89821677a.jpg"

[ACHIEVEMENTS.SQ5_1_INT]
icon = "345f278d6e95a1a0b8479961ab6eafd172a33a59.jpg"
icon_gray = "9130b2fbaffdc2a5291678bb1717127038048fe1.jpg"

[ACHIEVEMENTS.SQ5_2_CHA]
icon = "59264a9a6c1e38900085fb330a2215c8c944a77a.jpg"
icon_gray = "e5a4665473ec32b8b6bdd64ea37e3871cc1a8ba3.jpg"

[ACHIEVEMENTS.SQ6_1_CHA]
icon = "7f998da4898b4c206a8895d0268905d028f4075a.jpg"
icon_gray = "3065c14a69c98059c0e5a571fecbc6a819fe0ee1.jpg"

[ACHIEVEMENTS.SQ6_2_STR]
icon = "6deee8e368a9ce145e3580bf1bae8fea2f3808ab.jpg"
icon_gray = "1ab98ae604943cc2c4753096d5ca75d375786e8d.jpg"

[ACHIEVEMENTS.SQ7_1_STR]
icon = "f6fb7b9c8241a83d03207d621e4f39c18bec3796.jpg"
icon_gray = "8645123453d8d279d3fb1627d9b03ad900e8ff46.jpg"

[ACHIEVEMENTS.SQ7_2_INT]
icon = "bc1b16ba75c8e34cb3f853ea6b13fdaa8b0a284c.jpg"
icon_gray = "389d17c2d12ff51cb8a50f31b94e96f9237b9f27.jpg"

[ACHIEVEMENTS.MQ1_1_STR]
icon = "c7374da22ac34b55f1e75e032a9219d0ccb57cae.jpg"
icon_gray = "4ce9089b3209c9c5bd5180bdda1637340f1316b2.jpg"

[ACHIEVEMENTS.MQ1_2_DEX]
icon = "a03b2d1b7e5105304201dd88268894dc23517a7f.jpg"
icon_gray = "70418f2a58fdf43f87fab89d5798b7346b9426aa.jpg"

[ACHIEVEMENTS.MQ2_1_INT]
icon = "da29ed3c7f05654d206e1c1e39d2fd599c675c75.jpg"
icon_gray = "f51891bc46c9e8731efca074d355ea0d4f996acb.jpg"

[ACHIEVEMENTS.MQ2_2_DEF]
icon = "3125ad638190432d39164cc4ecf801dec2b2f624.jpg"
icon_gray = "310f34c9dc7c9bb1247675f6952bb163225bfbc0.jpg"

[ACHIEVEMENTS.MQ3_1_STR]
icon = "00837ed866e48d7633b5676066a38f9c0847eb02.jpg"
icon_gray = "569b0496edd67c404b1adc141db43264a8a9bc48.jpg"

[ACHIEVEMENTS.MQ3_2_DEF]
icon = "8ad4cedf185bc9a5322c4ab4de43f93d9c3be086.jpg"
icon_gray = "fba65fbf28f52d8b4daf43ac33d59de3b233cbd6.jpg"

[ACHIEVEMENTS.MQ4_1_DEX]
icon = "bffdbecb54a17fd463a40b78fceea5e8fd96e283.jpg"
icon_gray = "72952ff6bf4ff805d10cf78da60e5d063513e1b9.jpg"

[ACHIEVEMENTS.MQ4_2_CHA]
icon = "d6ac5fa82c760c58be98804bfb873dbb45fe679e.jpg"
icon_gray = "fdc8b85f33f2e810a8b98bab73bb3db46c37873b.jpg"

[ACHIEVEMENTS.MQ5_1_DEF]
icon = "36051947a40dc4d71b8c3f4b49439a67c1566512.jpg"
icon_gray = "57c2e72642d74816971e733c38481c2d7b4b0ef4.jpg"

[ACHIEVEMENTS.MQ5_2_DEX]
icon = "f99c80033cf25c88caf146a1b696d9274f80092c.jpg"
icon_gray = "93c5b75c207b834b9d9fb170fe5060fa63783685.jpg"

[ACHIEVEMENTS.MQ6_1_DEX]
icon = "8b227751f1f7de18aa4cb21aaaa5ac9b165d262c.jpg"
icon_gray = "51add27ebc0cd533b4b970bbfe55262293800892.jpg"

[ACHIEVEMENTS.MQ6_2_INT]
icon = "cf8f2283448b938b9192ec7210f097ba7518f2d6.jpg"
icon_gray = "d1fbc6c125bf6d56fa6bc546976a4b3f39987ab6.jpg"

[ACHIEVEMENTS.MQ7_1_DEX]
icon = "0d9e4284b90ea63129ffd1b10fb696ce6372c78d.jpg"
icon_gray = "9c7c5b88b1c64bbcdd4c72771ed8c475df07a225.jpg"

[ACHIEVEMENTS.MQ7_2_CHA]
icon = "6bb39448a117fbd16f062de57c1f5b4cfc05de22.jpg"
icon_gray = "3cfbb1d274fca0469ae825b2430d0d1f38009bdc.jpg"

[ACHIEVEMENTS.PET_ANDU]
icon = "8bdfb2433820ee24f11ce5379ecdf8f05d6237a8.jpg"
icon_gray = "1b939c52443036b717dbf75abf52d9a301b08455.jpg"

[ACHIEVEMENTS.FIRST_DRINK]
icon = "c18a8b5d1352d54a0018dc52adadb1f9d877938f.jpg"
icon_gray = "a64a47ced8105a14d04c7c487a5bb5496f9d224a.jpg"

[ACHIEVEMENTS.USE_ANDU]
icon = "02926870b00ae370e2a0b424b69fd2f73b5bbad7.jpg"
icon_gray = "2189ae3c82a6c23b779f6e059333dd1991d006f7.jpg"

[ACHIEVEMENTS.UNLOCK_SCHMANDU]
icon = "52bfb803230ca711feebc69c3c84162475b89e00.jpg"
icon_gray = "d541b0e9ee25f74cc45e75204f600f1550591d12.jpg"

[ACHIEVEMENTS.BAD_DRINK]
icon = "b95ee9258abbce3106775f88d1454dbed73e0319.jpg"
icon_gray = "6f21337af78404ae77e2fc8f57caa1ad039f0c9f.jpg"

[ACHIEVEMENTS.FIRST_QUEST]
icon = "7e34eb588e6532150fb3bda89eae36e9d9558a1d.jpg"
icon_gray = "150783cf768859a377de4d3cc846b30883ed5520.jpg"

[ACHIEVEMENTS.INFUSION]
icon = "4cf86dfa5836d0e4520158f7821b0ab4a8e5ace7.jpg"
icon_gray = "61335bad9b421708d14a6dd7387ed455db4c2561.jpg"

[ACHIEVEMENTS.MADE_ALL_DRINKS]
icon = "7a70142cef3496e2e62472c97edc6aab0bffcd22.jpg"
icon_gray = "bcaca04992a9117ff503fdbc449066a1b51370f6.jpg"
progress_min = 0.0
progress_max = 15.0

[ACHIEVEMENTS.USED_ALL_INFUSIONS]
icon = "979edefe89a5f4dcf9dc6e88074a77ccd1931973.jpg"
icon_gray = "09cd98df8bb2e52c84ee5fa923d5cb2293d5660d.jpg"
progress_max = 10.0

[ACHIEVEMENTS.SAD_ANDU]
icon = "76a278215fa4c4ffe4b09903636daa2638b10c6c.jpg"
icon_gray = "6eb84d261c9244cd5232235f8b51b3843241cf56.jpg"

[ACHIEVEMENTS.SPARKLE_ANDU]
icon = "54b66d3dda281f3629694feeb44ae37b7609be4d.jpg"
icon_gray = "ba8b09531be35aaf776ec6ada40375552d8d5bb3.jpg"

[ACHIEVEMENTS.ALL_ACHIEVEMENTS]
icon = "fd79db86f6a895722ba0b1328a828399f50360f9.jpg"
icon_gray = "c8a104e5f526aa602ce0e644ea704e42623346f3.jpg"
progress_max = 48.0

[ACHIEVEMENTS.FINISH_ACT_1.name]
english = "See the Stars."
german = "In den Sternen"
koreana = "별을 보라"
schinese = "看星星"
japanese = "星空鑑賞"

[ACHIEVEMENTS.FINISH_ACT_1.desc]
english = "Is that supposed to happen...?"
german = "Sollte das passieren...?"
koreana = "대체 무슨 뜻일까요...?"
schinese = "这是不是不应该发生……？"
japanese = "これは現実かい...？"

[ACHIEVEMENTS.FINISH_ACT_2.name]
english = "Blub blub"
german = "Blubb blubb"
koreana = "보글보글"
schinese = "咕噜咕噜"
japanese = "水の下"

[ACHIEVEMENTS.FINISH_ACT_2.desc]
english = "Sleep with the fishes."
german = "Ein Nachtlied für die Fische."
koreana = "물고기와 함께 잠드세요."
schinese = "与鱼共眠。"
japanese = "魚たちと共に眠れ。"

[ACHIEVEMENTS.FINISH_ACT_3.name]
english = "Oh-oh..."
german = "Oh-oh..."
koreana = "어이쿠..."
schinese = "完了完了……"
japanese = "迫る終末"

[ACHIEVEMENTS.FINISH_ACT_3.desc]
english = "This does not look good..."
german = "Das sieht gar nicht gut aus..."
koreana = "좋아 보이지 않습니다..."
schinese = "看着不妙……"
japanese = "まずい状況だ..."

[ACHIEVEMENTS.GOOD_ENDING.name]
english = "Party Time!"
german = "Zeit für Party!"
koreana = "파티 타임!"
japanese = "宴の時間"
schinese = "派对时间！"

[ACHIEVEMENTS.GOOD_ENDING.desc]
english = "Who would like some BBQ?"
german = "Wer möchte ein BBQ?"
koreana = "바비큐 좋아하시는 분?"
japanese = "バーベキューでもどう？"
schinese = "谁想来点烧烤？"

[ACHIEVEMENTS.NORMAL_ENDING.name]
english = "All's Well That Ends Well"
german = "Ende Gut, Alles Gut"
koreana = "끝이 좋으면 다 좋은 것"
japanese = "結果オーライ"
schinese = "皆大欢喜"

[ACHIEVEMENTS.NORMAL_ENDING.desc]
english = "Sadly that is not everything..."
german = "Das war noch nicht alles..."
koreana = "안타깝게도 그것은 진리가 아닙니다..."
japanese = "残念ながら、これですべてではない..."
schinese = "可惜一切还没结束……"

[ACHIEVEMENTS.BAD_ENDING.name]
english = "The End"
german = "Das Ende"
koreana = "마지막"
japanese = "滅びた世界"
schinese = "终末"

[ACHIEVEMENTS.BAD_ENDING.desc]
english = "Witness the End of the World."
german = "Bezeuge den Weltuntergang."
koreana = "세상의 끝을 목격하세요."
japanese = "世界の終わりを目撃せよ。"
schinese = "见证世界末日。"

[ACHIEVEMENTS.HIDDEN_ENDING.name]
english = "The End... Together?"
german = "Ein Ende... gemeinsam?"
koreana = "마지막을... 함께?"
japanese = "共に終末を"
schinese = "共赴终末"

[ACHIEVEMENTS.HIDDEN_ENDING.desc]
english = "A New Beginning"
german = "Ein neuer Anfang."
koreana = "새로운 시작입니다."
japanese = "新たな始まり。"
schinese = "新起点。"

[ACHIEVEMENTS.QUASAR_DIALOG.name]
english = "Hello, Old Friend"
german = "Hallo, Alter Freund"
koreana = "옛 친구와의 재회"
japanese = "やあ、旧友よ"
schinese = "你好，老朋友"

[ACHIEVEMENTS.QUASAR_DIALOG.desc]
english = "Catch Up With Your Past."
german = "Stelle dich deiner Vergangenheit."
koreana = "스쳐 지나간 과거의 일을 알아보세요."
japanese = "過去が追いすがる。"
schinese = "追忆过去。"

[ACHIEVEMENTS.OPENED_LETTER.name]
english = "A Mysterious Letter"
german = "Ein Mysteriöser Brief"
koreana = "의문의 편지"
japanese = "謎の手紙"
schinese = "神秘来信"

[ACHIEVEMENTS.OPENED_LETTER.desc]
english = "Gather the Courage to Open the letter."
german = "Sammle den Mut den Brief zu öffnen."
koreana = "용기를 내서 편지를 펼치세요."
japanese = "勇気を出して手紙を読もう。"
schinese = "鼓起勇气打开信。"

[ACHIEVEMENTS.SQ1_1_DEX.name]
english = "Take aim!"
german = "Zielsetzung!"
koreana = "조준하라!"
schinese = "瞄准目标！"
japanese = "狙いを定めて"

[ACHIEVEMENTS.SQ1_1_DEX.desc]
english = ""

[ACHIEVEMENTS.SQ1_2_CHA.name]
english = "Diplomacy Is Key"
german = "Diplomatie ist der Schlüssel"
koreana = "핵심은 외교"
schinese = "外交为上"
japanese = "外交が鍵"

[ACHIEVEMENTS.SQ1_2_CHA.desc]

[ACHIEVEMENTS.SQ2_1_DEF.name]
english = "The Beast"
german = "Die Bestie"
koreana = "야수"
schinese = "野兽"
japanese = "獣"

[ACHIEVEMENTS.SQ2_1_DEF.desc]

[ACHIEVEMENTS.SQ2_2_INT.name]
english = "Puppet Master"
german = "Puppenspieler"
koreana = "꼭두각시의 주인"
schinese = "提线木偶"
japanese = "人形使い"

[ACHIEVEMENTS.SQ2_2_INT.desc]

[ACHIEVEMENTS.SQ3_1_STR.name]
english = "Cold Case"
german = "Auf Eis"
koreana = "궁지에 몰리다"
schinese = "悬案"
japanese = "未解決事件"

[ACHIEVEMENTS.SQ3_1_STR.desc]

[ACHIEVEMENTS.SQ3_2_CHA.name]
english = "Case Closed"
german = "Fallanalyse"
koreana = "사건 종결"
schinese = "结案"
japanese = "一件落着"

[ACHIEVEMENTS.SQ3_2_CHA.desc]

[ACHIEVEMENTS.SQ4_1_INT.name]
english = "Distract and Run!"
german = "Ablenkungsmanöver"
koreana = "방해 후 도주"
schinese = "金蝉脱壳"
japanese = "陽動と逃亡"

[ACHIEVEMENTS.SQ4_1_INT.desc]

[ACHIEVEMENTS.SQ4_2_DEF.name]
english = "Hero's Journey"
german = "Heldenreise!"
koreana = "영웅의 여정"
schinese = "英雄之旅！"
japanese = "英雄の旅"

[ACHIEVEMENTS.SQ4_2_DEF.desc]

[ACHIEVEMENTS.SQ5_1_INT.name]
english = "Camouflage"
german = "Camouflage"
koreana = "위장"
schinese = "伪装"
japanese = "迷彩"

[ACHIEVEMENTS.SQ5_1_INT.desc]

[ACHIEVEMENTS.SQ5_2_CHA.name]
english = "A Lullaby"
german = "Schlaflied"
koreana = "자장가"
schinese = "摇篮曲"
japanese = "子守唄"

[ACHIEVEMENTS.SQ5_2_CHA.desc]

[ACHIEVEMENTS.SQ6_1_CHA.name]
english = "Katallage"
german = "Katallage"
koreana = "합의"
schinese = "言和"
japanese = "合意"

[ACHIEVEMENTS.SQ6_1_CHA.desc]

[ACHIEVEMENTS.SQ6_2_STR.name]
english = "Katharsis"
german = "Katharsis"
koreana = "카타르시스"
schinese = "净化"
japanese = "カタルシス"

[ACHIEVEMENTS.SQ6_2_STR.desc]

[ACHIEVEMENTS.SQ7_1_STR.name]
english = "Boom!"
german = "BOOM!"
koreana = "대폭발"
schinese = "砰！"
japanese = "爆破"

[ACHIEVEMENTS.SQ7_1_STR.desc]

[ACHIEVEMENTS.SQ7_2_INT.name]
english = "From Rags To Riches!"
german = "Goldgräber"
koreana = "빈자에서 부자로"
schinese = "白手起家！"
japanese = "成り上がり"

[ACHIEVEMENTS.SQ7_2_INT.desc]

[ACHIEVEMENTS.MQ1_1_STR.name]
english = "Rogue"
german = "Schurke"
koreana = "로그"
schinese = "盗贼"
japanese = "一匹狼"

[ACHIEVEMENTS.MQ1_1_STR.desc]

[ACHIEVEMENTS.MQ1_2_DEX.name]
english = "Shadow"
german = "Schatten"
koreana = "그림자"
schinese = "暗影"
japanese = "影"

[ACHIEVEMENTS.MQ1_2_DEX.desc]

[ACHIEVEMENTS.MQ2_1_INT.name]
english = "Gently Giant"
german = "Sanfter Riese"
koreana = "친절한 거인"
schinese = "温柔巨人"
japanese = "優しい巨人"

[ACHIEVEMENTS.MQ2_1_INT.desc]

[ACHIEVEMENTS.MQ2_2_DEF.name]
english = "Beauty and Sadness"
german = "Anmut und Trauer"
koreana = "미녀와 슬픔"
schinese = "美丽与悲伤"
japanese = "美と悲しみ"

[ACHIEVEMENTS.MQ2_2_DEF.desc]

[ACHIEVEMENTS.MQ3_1_STR.name]
english = "Archiving"
german = "Archivierung"
koreana = "기록 보관"
schinese = "档案整理"
japanese = "書記官"

[ACHIEVEMENTS.MQ3_1_STR.desc]

[ACHIEVEMENTS.MQ3_2_DEF.name]
english = "Ever Blooming"
german = "Immerblühend"
koreana = "영원히 꽃피는 곳"
schinese = "永远绽放"
japanese = "永咲き"

[ACHIEVEMENTS.MQ3_2_DEF.desc]

[ACHIEVEMENTS.MQ4_1_DEX.name]
english = "Burn Out"
german = "Burn-Out"
koreana = "번아웃"
schinese = "燃尽"
japanese = "燃え尽き"

[ACHIEVEMENTS.MQ4_1_DEX.desc]

[ACHIEVEMENTS.MQ4_2_CHA.name]
english = "Unionize!"
german = "Vereinigt Euch!"
koreana = "뭉쳐라!"
schinese = "团结！"
japanese = "組合化"

[ACHIEVEMENTS.MQ4_2_CHA.desc]

[ACHIEVEMENTS.MQ5_1_DEF.name]
english = "First Star"
german = "Der Erste Stern"
koreana = "최초의 별"
schinese = "初升之星"
japanese = "一番星"

[ACHIEVEMENTS.MQ5_1_DEF.desc]

[ACHIEVEMENTS.MQ5_2_DEX.name]
english = "Last Dawn"
german = "Die Letzte Morgenröte"
koreana = "마지막 새벽"
schinese = "最后的黎明"
japanese = "最後の夜明け"

[ACHIEVEMENTS.MQ5_2_DEX.desc]

[ACHIEVEMENTS.MQ6_1_DEX.name]
english = "Lights Out!"
german = "Guivre"
koreana = "꺼져버린 빛"
schinese = "蛇龙"
japanese = "ギヴル"

[ACHIEVEMENTS.MQ6_1_DEX.desc]

[ACHIEVEMENTS.MQ6_2_INT.name]
english = "Guivre"
german = "Lichter Aus"
koreana = "기브르"
schinese = "灭灯！"
japanese = "消灯"

[ACHIEVEMENTS.MQ6_2_INT.desc]

[ACHIEVEMENTS.MQ7_1_DEX.name]
english = "Army of Friendship"
german = "Armee der Freundschaft"
koreana = "우정으로 뭉친 자들"
schinese = "友谊之军"
japanese = "友情軍"

[ACHIEVEMENTS.MQ7_1_DEX.desc]

[ACHIEVEMENTS.MQ7_2_CHA.name]
english = "Joint Forces!"
german = "Geimeinsam Sind Wir Stark!"
koreana = "합동군!"
schinese = "联合部队"
japanese = "合同軍"

[ACHIEVEMENTS.MQ7_2_CHA.desc]

[ACHIEVEMENTS.PET_ANDU.name]
english = "So Cute!"
german = "Wie Süß!"
koreana = "귀여워!"
japanese = "超可愛い！"
schinese = "超可爱！"

[ACHIEVEMENTS.PET_ANDU.desc]
english = "Pet Andu for the first time!"
german = "Streichel deinen Freund Andu!"
koreana = "친구 앤두를 쓰다듬어 주세요."
japanese = "友だちのアンドゥを撫でよう。"
schinese = "摸摸你的好朋友安度。"

[ACHIEVEMENTS.FIRST_DRINK.name]
english = "First Step"
german = "Erster Schritt"
koreana = "첫걸음"
japanese = "最初の一歩"
schinese = "第一步"

[ACHIEVEMENTS.FIRST_DRINK.desc]
english = "Make Your First Drink."
german = "Mach dein erstes Getränk."
koreana = "첫 포션을 만드세요."
japanese = "最初の飲み物を作ろう。"
schinese = "调第一杯魔饮"

[ACHIEVEMENTS.USE_ANDU.name]
english = "Eating Mistakes Away"
german = "Weg damit!"
koreana = "실수 만회"
japanese = "ミスを食らえ"
schinese = "吃掉错误"

[ACHIEVEMENTS.USE_ANDU.desc]
english = "Use Andu for the First Time."
german = "Gib Andu was zu trinken."
koreana = "앤두로 실수를 만회하세요."
japanese = "アンドゥを使ってミスを帳消しに。"
schinese = "让安度吃掉错误的魔饮。"

[ACHIEVEMENTS.UNLOCK_SCHMANDU.name]
english = "It's Renu!"
german = "Es ist Renu!"
koreana = "새 이름, 레누"
japanese = "レヌ"
schinese = "是雷努！"

[ACHIEVEMENTS.UNLOCK_SCHMANDU.desc]
english = "Obtain Another Familiar."
german = "Erhalte einen weiteren Familiar."
koreana = "다른 패밀리어를 획득하세요."
japanese = "別の使い魔を迎え入れよう。"
schinese = "获得第二个魔宠。"

[ACHIEVEMENTS.BAD_DRINK.name]
english = "Still In Training"
german = "Übungssache"
koreana = "계속되는 훈련"
japanese = "まだ修行中"
schinese = "仍需训练"

[ACHIEVEMENTS.BAD_DRINK.desc]
english = "Give a wrong drink to an adventurer."
german = "Führe eine falsche Bestellung aus."
koreana = "엉뚱한 포션을 내주세요."
japanese = "冒険者に間違った飲み物を出そう。"
schinese = "给冒险者一杯错误的魔饮"

[ACHIEVEMENTS.FIRST_QUEST.name]
english = "Onwards!"
german = "Los!"
koreana = "앞으로"
japanese = "前進あるのみ"
schinese = "前进！"

[ACHIEVEMENTS.FIRST_QUEST.desc]
english = "Combine rumors to create your first quest."
german = "Mach deine erste Quest aus Gerüchten!"
koreana = "소문을 조합해 첫 퀘스트를 만드세요."
japanese = "噂を組み合わせて、最初のクエストを作成せよ。"
schinese = "结合传闻来发布你的第一个任务"

[ACHIEVEMENTS.INFUSION.name]
english = "Some Spice To the Table"
german = "Ein Bisschen Würze!"
koreana = "식탁에 활기를"
japanese = "食卓にスパイスを"
schinese = "给桌子加点料"

[ACHIEVEMENTS.INFUSION.desc]
english = "Add any infusion to mix a drink of your choice."
german = "Füge eine Infusion zu einem Getränk hinzu."
koreana = "주입제를 추가해 선택한 포션을 만드세요."
japanese = "いずれかの香味料を飲み物に加えよう。"
schinese = "给任意魔饮添加任意魔药原料"

[ACHIEVEMENTS.MADE_ALL_DRINKS.name]
english = "Drink Master"
german = "Meister der Schenke"
koreana = "포션 마스터"
japanese = "ドリンク職人"
schinese = "魔饮大师"

[ACHIEVEMENTS.MADE_ALL_DRINKS.desc]
english = "Mix every drink at least once."
german = "Mach jeden Drink mindestens einmal!"
koreana = "모든 포션을 1회 이상 만드세요."
japanese = "すべての飲み物を作ってみよう。"
schinese = "所有魔饮都调制至少一次"

[ACHIEVEMENTS.USED_ALL_INFUSIONS.name]
english = "Some Sparkle On Top"
german = "Mit Glitzer"
koreana = "더해진 반짝임"
japanese = "最後の仕上げ"
schinese = "锦上添花"

[ACHIEVEMENTS.USED_ALL_INFUSIONS.desc]
english = "Use every infusion at least once."
german = "Benutzte jede Infusion mindestens einmal!"
koreana = "모든 주입제를 1회 이상 사용하세요."
japanese = "すべての香味料を使ってみよう。"
schinese = "所有魔药原料都使用至少一次"

[ACHIEVEMENTS.SAD_ANDU.name]
english = "Enough..."
german = "Genug..."
koreana = "충분해..."
japanese = "お腹いっぱい"
schinese = "够了够了……"

[ACHIEVEMENTS.SAD_ANDU.desc]
english = "Poor Andu can't handle everything."
german = "Dem armen Andu wird es zu viel..."
koreana = "가엾은 앤두는 만능이 아닙니다."
japanese = "哀れなアンドゥは万能にあらず。"
schinese = "可惜安度不是万能的"

[ACHIEVEMENTS.SPARKLE_ANDU.name]
english = "WOW!"
german = "WOW!"
koreana = "환호성"
japanese = "ワオ！"
schinese = "哇哦！"

[ACHIEVEMENTS.SPARKLE_ANDU.desc]
english = "Sooo sparkly, right Andu?"
german = "Sooooo funkelnd, nicht wahr, Andu?"
koreana = "무척 생기가 도는군요. 그렇지, 앤두?"
japanese = "キラキラだね、アンドゥ？"
schinese = "是不是会晃花眼呀，安度？"

[ACHIEVEMENTS.ALL_ACHIEVEMENTS.name]
english = "Best Tavern Ever Certificate!"
german = "Beste Taverne der Welt Zertifikat!"
koreana = "역대 최고 태번 인증"
japanese = "最優秀宿屋に認定！"
schinese = "最佳酒馆证书！"

[ACHIEVEMENTS.ALL_ACHIEVEMENTS.desc]
english = "Acquire every achievement in the game."
german = "Schalte jede Errungenschaft im Spiel frei!"
koreana = "게임 내의 업적을 모두 달성하세요."
japanese = "すべての実績を取得しよう。"
schinese = "获得游戏中的所有成就"
